[<text>
<title>toshiba produces superconductive wire</title>
<author>    by james kynge, reuters</author>
<dateline>    tokyo, april 2 - </dateline>officials at toshiba &lt;tsba.t&gt; told
reporters they have developed a kind of wire which can conduct
electricity with no resistance and therefore no loss of power.
    although other firms have developed such superconductive
materials, toshiba scientists said their discovery is the first
that allows the material to be formed into a pliable wire.
    developing a superconducting material that works at room
temperature with no resistance is the object of a frenetic
worldwide scientific race. the main applications would be in
super powerful magnets, small computers of immense power and
speed, electric transmission lines which use negligible power,
and electric generators which consume no power.
    toshiba said that it will probably be five years before it
can incorporate superconductors in marketable machines.
    but problems still have to be surmounted. present
superconductors, including toshiba's, need to be cooled to very
low temperatures before they can pass electricity with no
resistance. this requires costly liguid gas coolants.
    superconductors developed to date transmit only small
currents and cannot conduct alternating current, only direct
current, government scientists said.
    toshiba, which spent 190.3 billion yen on research and
development in the year ended march 31 1986, counts itself
among the leading superconductor research companies in japan,
manager of toshiba's public relations yuji wakayama said..
    the wires the company uses are a blend of yttrium, barium
and copper oxide and can conduct with no resistance at minus
179.5 degrees centigrade.
 reuter
</text>]